package com.fs.store.config;

import com.tzbank.util.TZBClient;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class TzBankConfig {
    @Bean
    public TZBClient tzbClient(){
        return new TZBClient();
    }
}
